<!DOCTYPE html>
<html lang="en">
<head>
    <link href="public/css/style-contact.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <title>About</title>
</head>
<body>
    <div class="box-1" >
        <div class="head">
            <h1>Data Peserta Sanbercode Bootcamp Reactjs</h1>
        </div>
    
        <div class="data">
            <p1>1. <b>Nama:</b> Aan Budi Setiawan</p1> <br>
            <p1>2. <b>Email:</b> Setiawan.aanbudi@gmail.com</p1> <br>
            <p1>3. <b>Sistem operasi yang digunakan:</b> Mac OS</p1> <br>
            <p1>4. <b>Aku Gitlab:</b> setiawan.aanbudi@gmail.com</p1> <br>
            <p1>5. <b>kun Telegram:</b> Aan Budi Setiawan</p1> <br>
        </div>
    </div>
    <a href="index.html">Kembali Ke Index</a>
</body>
</html>